﻿.modal-background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 1000;
}

.modal {
    position: absolute;
    top: 50%;
    left: 50%;
    width: calc(100% - 50px);
    max-width: 600px;
    transform: translateX(-50%) translateY(-50%);
}

.modal-close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #fff;
    padding: 10px;
    cursor: pointer;
    transition: all 0.15s;
}

.modal-print-btn {
    position: absolute;
    top: 10px;
    right: 50px;
    color: #fff;
    padding: 10px;
    cursor: pointer;
    transition: all 0.15s;
}

.modal-title {
    background: #00a0dd;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding: 15px;
    color: #fff;
    font-size: 1.5em;
    user-select: none;
}

.modal-close-btn:hover {
    color: #eee;
}

.modal-body {
    background: #fff;
    padding: 25px;
    min-height: 100px;
    max-height: 60vh;
    overflow-y: auto;
    line-height: 1.2em;
}

    .modal-body.printing {
        max-height: unset;
    }

.modal-footer {
    background: #fafafa;
    padding: 15px 25px;
    display: flex;
    justify-content: flex-end;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

a.modal-button {
    background: #00a0dd;
    padding: 12px;
    color: #fff;
    border-radius: 4px;
    cursor: pointer;
    user-select: none;
    margin-left: 10px;
    text-transform: uppercase;
    transition: all 0.15s;
}

    a.modal-button:hover {
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    }

    a.modal-button:active {
        background: hsla(197, 100%, 50%, 1);
        box-shadow: 0 0 17px rgba(0, 0, 0, 0.25);
    }


    a.modal-button.modal-btn-cancel {
        color: #00a0dd;
        background: #fff;
    }

        a.modal-button.modal-btn-cancel:active {
            background: #f5fcff;
        }

    a.modal-button.modal-btn-default {
        color: #00a0dd;
        background: #fff;
    }

        a.modal-button.modal-btn-default:active {
            background: #f5fcff;
        }

    a.modal-button.modal-btn-danger {
        background: #F44336;
    }

        a.modal-button.modal-btn-danger:active {
            background: #f66055;
        }




/* Animation */

.modal-background.modal-bg-in-1 {
    display: block;
}

.modal-background {
    display: none;
    transition: all 0.15s;
    opacity: 0;
}

    .modal-background.modal-bg-in-1.modal-bg-in-2 {
        opacity: 1;
    }

    .modal-background > .modal {
        display: none;
        transform: translateX(-50%) translateY(calc(-50% + 25px));
        opacity: 0;
        transition: all 0.15s;
    }

    .modal-background.modal-bg-in-1.modal-bg-in-2.modal-in-1 > .modal {
        display: block;
    }

    .modal-background.modal-bg-in-1.modal-bg-in-2.modal-in-1.modal-in-2 > .modal {
        opacity: 1;
        transform: translateX(-50%) translateY(-50%);
    }